RubyGems Navigation menu

motion_i18n 0.0.4

start of a I18n lib for ruby motion

Gemfile
          gem 'motion_i18n', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install motion_i18n
  
  
  
  
  
  
  

Total downloads 2,320

For this version 800

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 7, 2012 (5.5 KB)
  2. 0.0.2 - November 7, 2012 (5 KB)
  3. 0.0.1 - November 7, 2012 (5 KB)